# .npmignore
# files named readme, copying, license, licence, notice, changes, changelog, or history with any casing (upper/lower is ignored) 
# and any file extension will always be packed regardless of the contents of ths file
TODO.md
firmware-library.sh
.gitlab-ci.yml